       .main-form-2 input{
            margin-top: 15px;
            background: #fff;
            padding: 8px;

        }
       .main-form-2 textarea{
        border: none;
        width: 515px;
        border-radius: 5px;
        height: 60px;
        margin-top: 5px;
        padding: 10px;
       }
            .main-form-2 input::placeholder{
                color: #000;
            }
            .main-form-2 {   
            background-color: var(--tg-heading-color);
            min-height: 70vh;
            padding: 15px;
            border-top: 4px solid var(--rt-primary-2);
            border-radius: 5px;
            padding: 40px;
        }
        .main-form-2 button{
            padding: 10px 120px 10px 120px ;
            background: orange;
            border-radius: 5px;
            border: none;
            color: #fff;
            font-weight: bold;
            display: block;
            margin-top: 18px;
            margin-left: 120px;
        }
        .regis ::before{
            contain: "";
             opacity: 0.5;
        }
        .regis{
            height: 110vh;
            padding-top: 70px;
           
        }